@font-face {
    font-family: 'ralewayregular';
    src: url('../fonts/raleway-regular_0-webfont.eot');
    src: url('../fonts/raleway-regular_0-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/raleway-regular_0-webfont.woff2') format('woff2'),
         url('../fonts/raleway-regular_0-webfont.woff') format('woff'),
         url('../fonts/raleway-regular_0-webfont.ttf') format('truetype'),
         url('../fonts/raleway-regular_0-webfont.svg#ralewayregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ralewaylight';
    src: url('../fonts/raleway-light-webfont.eot');
    src: url('../fonts/raleway-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/raleway-light-webfont.woff2') format('woff2'),
         url('../fonts/raleway-light-webfont.woff') format('woff'),
         url('../fonts/raleway-light-webfont.ttf') format('truetype'),
         url('../fonts/raleway-light-webfont.svg#ralewaylight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'londrina_solidregular';
    src: url('../fonts/londrinasolid-regular-webfont.eot');
    src: url('../fonts/londrinasolid-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/londrinasolid-regular-webfont.woff2') format('woff2'),
         url('../fonts/londrinasolid-regular-webfont.woff') format('woff'),
         url('../fonts/londrinasolid-regular-webfont.ttf') format('truetype'),
         url('../fonts/londrinasolid-regular-webfont.svg#londrina_solidregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

html {
    -webkit-text-size-adjust: none;
}

body, div {
  margin: 0;
  padding: 0;
}

body {
	font-family: 'ralewayregular', Arial, sans-serif;
	font-size: 16px;
	text-align: center;
	color: #414042;
	line-height: 1.44;
	background: #fff;
}

/* Section */

.section {
	position: relative;
	max-width: 990px;
	margin: 0 auto;
}


/* Intro */

#intro {
	text-align: center;
}

#intro .tagLine {
	font-size: 14px;	
	padding: 0 8.080808080808081%;
	margin: 0 0 7px;
}

#intro .options {
	margin: 0 0 0 -3.03030303030303%;
	padding: 0;
	font-size: 0;
}

#intro .options li {
	margin: 3.03030303030303% 0 0;
	padding: 0 0 0 3.03030303030303%;
	font-family: 'londrina_solidregular', Arial, sans-serif;
	font-size: 35px;
	display: inline-block;
	vertical-align: top;
	width: 33.33333333333333%;
}

#intro .options li a {
	display: block;
	min-height: 177px;
	background: #414042;
	color: #fff;
	line-height: 1;
	padding: 29px 0;
	text-transform: uppercase;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	-webkit-transition: background-color 0.3s;
	-moz-transition: background-color 0.3s;
	transition: background-color 0.3s;
}

#intro .options li a:hover {
	background-color: #535154;
}

#intro .options li a img {
	display: block;
	margin: 0 auto 12px;
	height: 77px;
}

#intro .options li.color1 a {
	background-color: #8cc647;
}

#intro .options li.color1 a:hover {
	background-color: #9bd455;
}

#intro .options li.color2 a {
	background-color: #fcb021;
}

#intro .options li.color2 a:hover {
	background-color: #ffbe34;
}

#intro .options li.color3 a {
	background-color: #8595ca;
}

#intro .options li.color3 a:hover {
	background-color: #93a2d9;
}

#intro .options li.color4 a {
	background-color: #a571b1;
}

#intro .options li.color4 a:hover {
	background-color: #b27ebf;
}

#intro .options li.color5 a {
	background-color: #11b8c1;
}

#intro .options li.color5 a:hover {
	background-color: #31c6cf;
}

#intro .options li.color6 a {
	background-color: #ed1c91;
}

#intro .options li.color6 a:hover {
	background-color: #fb349d;
}

/* Table Holder */

.table-holder {
        width: 100%;
        overflow-y: auto;
        padding: 10px;
}

.table-holder table:not('#loginform') {
       min-width: 900px;
}

.Staff.Home.Page .table-holder table tr td {
      text-align: center;
}

/* Miscelleneous */

p {
	margin: 0 0 20px;
}

a,
a:hover,
a:active,
a:focus {
	text-decoration: none;
	outline: none;
	color: inherit;
}

h1 {
	margin: 0 0 20px;
	font-family: 'londrina_solidregular', Arial, sans-serif;
	font-size: 40px;
	font-weight: normal;
}

img {
	border: 0;
	max-width: 100%;
	height: auto;
}

.clear {
	clear: both;
}

.clearfix:after { 
  content: "."; 
  display: block; 
  height: 0; 
  clear: both; 
  visibility: hidden; 
}

.clearfix { 
  display: inline-block;  
}

* html .clearfix{  
  height: 1%;  
}

.clearfix {  
  display: block;  
}

::-webkit-input-placeholder {
	color: #414042;
	opacity: 1;
}

:-moz-placeholder {
	color: #414042;
	opacity: 1;
}

::-moz-placeholder {
	color: #414042;
	opacity: 1;
}

:-ms-input-placeholder {  
	color: #414042;
	opacity: 1;
}

input::-moz-focus-inner { 
    border: 0;
    padding: 0;
}

form {
	margin: 0;
	padding: 0;
}

input, select, textarea {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

.owl-carousel .owl-item img {
	-webkit-backface-visibility: hidden;
}

.owl-carousel .owl-item { 
	-webkit-transform: translateZ(0);
}

